Microsoft Exchange compatibility with Act! v20.1 and later